#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.3
visibility:           public
id:                   lifted-async-0.10.2.3-CGpiHVQm59u2N9kYxrAG65
key:                  lifted-async-0.10.2.3-CGpiHVQm59u2N9kYxrAG65
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2022 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  fdaadd067832b8c244a61645fa0c461f
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.3-CGpiHVQm59u2N9kYxrAG65
depends:
    async-2.2.4-5qrkkiFLiOBCdhryTxU0Zh base-4.15.1.0
    constraints-0.13.4-1ntUSpBcuFS1VWZQjjRbxE
    lifted-base-0.2.3.12-Jg2Cz0vhnXLLBCO4wC4OYr
    monad-control-1.0.3.1-I132Fe6ITU7IiJpw1IQkX1
    transformers-base-0.4.6-5k2QVEd141qINSGowq6luh

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

